htpcBeginner/AtoMiC-ToolKit

Add Ombi v3

nemchik asked for this feature about 2 years ago — 3 comments

nemchik commented about 2 years ago Admin

Per https://github.com/tidusjar/Ombi/blob/DotNetCore/README.md as of posting, Ombi v3 is the recommended install option. It seems to require a clean install and not an upgrade from v2.

| TommyE123 commented almost 2 years ago Admin

This is being worked on at the moment and will be available very soon.

| TommyE123 commented almost 2 years ago Admin

This has now been added so closing.

Join the discussion!

Sign-in with GitHub to comment